Loading...
Searching...
No Matches
jni::NativeMethodTraits< R(Args...) > Struct Template Reference

`#include <native_method.hpp>`

Inheritance diagram for jni::NativeMethodTraits< R(Args...) >:

## Public Types

using | Type = R (Args...)
using | ResultType = R

## Member Typedef Documentation

## ResultType

template<class R, class... Args>

using jni::NativeMethodTraits< R(Args...) >::ResultType = R

## Type

template<class R, class... Args>

using jni::NativeMethodTraits< R(Args...) >::Type = R (Args...)

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/native_method.hpp